oggconvert(1)

NAME
OggConvert - Converts media files to free formats

SYNOPSIS
oggconvert

DESCRIPTION
OggConvert is a small Gnome utility which uses GStreamer to convert (almost) any media file to the patent-free Ogg Vorbis, Theora and Dirac formats.

This version of OggConvert is GUI-only and does not have a command-line interface.

OPTIONS

--help-gst
    Prints a list of all available GStreamer debugging switches

AVAILABILITY
OggConvert is licensed under the GNU Lesser General Public License (LGPL). A copy of that license should have come with the package in the file COPYING. You are encouraged to distribute copies of OggConvert, but please obey the terms of this license.

The latest version of OggConvert can be obtained via the project’s webpage: http://oggconvert.tristanb.net/.

AUTHOR
Tristan Brindle (t.c.brindle@gmail.com)

This man page originally written by Luca Falavigna